There are currently no open bugs.

"gst-plugins-bad0.10" versions published in Ubuntu

Xenial (0.10.23-8.1ubuntu5): universe/libs
Wily (0.10.23-8.1ubuntu3): universe/libs
Trusty-updates (0.10.23-7.2ubuntu1.1): universe/libs
Precise-updates (0.10.22.3-2ubuntu2.3): universe/libs
Vivid (0.10.23-7.4ubuntu2): universe/libs
Trusty-security (0.10.23-7.2ubuntu1.1): universe/libs
Precise-security (0.10.22.3-2ubuntu2.3): universe/libs
Trusty (0.10.23-7.2ubuntu1): universe/libs
Precise (0.10.22.3-2ubuntu2): universe/libs